Details

    • Type: Library Upgrade Library Upgrade
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: framework-2.4.4
    • Fix Version/s: framework-2.4.5
    • Component/s: framework
    • Labels:

      Description

      The current version of exam (2.3.0) has some minor problems fixed with 2.3.1 not irrelevant for the openengsb project

        Gliffy Diagrams

        Error rendering 'com.meetme.plugins.jira.gerrit-plugin:gerritreviewsmodule'. Please contact your JIRA administrators.

          Activity

          Hide
          Andreas Pieber added a comment -
          Show
          Andreas Pieber added a comment - The changes are available here: https://github.com/anpieber/openengsb-framework/tree/paxexamkaraf053

            People

            • Assignee:
              Andreas Pieber
              Reporter:
              Andreas Pieber
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: